import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:mobverify/mobverify.dart';

void main() {
  const MethodChannel channel = MethodChannel('mobverify');

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });

  test('getPlatformVersion', () async {
    expect(await Mobverify.platformVersion, '42');
  });
}
